# connection state subscription

- A component that subscribes to the connection state
- Get the current status of the connection and change the data property.

## properties
- connection name: Set the name of the connection

## data

```json
{
  "name": "mqtt1", /* connection name */
  "state": "CONNECTED", /* 'CONNECTED' | 'DISCONNECTED' */
  "timestamp": 4273809748
}
```
